.mega-menu .e-n-menu-item:has([aria-expanded="true"]) span.e-n-menu-title-text {
    font-weight: bold !important;
}

/* Mega Menu Mobile */

.mega-menu-mobile .e-n-menu-wrapper {
    border-top: solid 1px var(--e-global-color-88bc3b2) !important;
    padding: 20px 0;
    background-color: var(--e-global-color-primary) !important;
}

.mega-menu-mobile .sub-arrow i {
    display: none;
}

.mega-menu-mobile .sub-arrow {
    background-image: url('../images/right-chevron.svg');
    background-repeat: no-repeat;
    background-size: 11px;
    background-position: center;
    margin-left: auto;
    width: 20px;
    height: 20px;
    padding: 20px !important;
}

.mega-menu-mobile a.highlighted .sub-arrow {
    background-image: url('../images/down-chevron.svg');
    background-repeat: no-repeat;
    background-size: 11px;
    background-position: center;
}

.mega-menu-mobile .menu-item-has-children .has-submenu.highlighted {
    background-color: #eae5df80 !important;
}

.mega-menu-mobile .menu-item-has-children .has-submenu+.sub-menu .has-submenu+ul.sub-menu li a.elementor-sub-item {
    font-weight: 300;
}

.mega-menu-mobile a.has-submenu {
    padding-right: 10px !important;
}

.mega-menu-mobile .menu-item-has-children .has-submenu+ul.sub-menu li {
    border-color: rgba(0, 0, 0, 0.05) !important;
}

.mega-menu-mobile .menu-item-has-children a.has-submenu+ul.sub-menu li.menu-item-has-children .has-submenu+ul.sub-menu {
    background-color: var(--e-global-color-primary);
}

.mega-menu-mobile .spacer {
    border: none !important;
}

.mega-menu-mobile .spacer a {
    font-size: 0 !important;
    height: 40px;
}

.mobile-headline a.elementor-item {
    font-size: 10px !important;
    line-height: 110%;
    margin-top: 20px;
    pointer-events: none;
    cursor: default;
    margin-bottom: 10px;
    opacity: .4;
    letter-spacing: 2px;
    text-transform: uppercase;
    justify-content: center;
}

.mega-menu-mobile ul li ul li a,
.mega-menu-mobile ul li ul li a:hover,
.mega-menu-mobile ul li ul li a.highlighted,
.mega-menu-mobile ul li ul li a.highlighted:hover,
.mega-menu-mobile ul li ul li a:focus {
    border-left: solid 20px transparent;
}

.mega-menu-mobile ul li ul li ul li a,
.mega-menu-mobile ul li ul li ul li a:hover,
.mega-menu-mobile ul li ul li ul li a.highlighted,
.mega-menu-mobile ul li ul li ul li a.highlighted:hover,
.mega-menu-mobile ul li ul li ul li a:focus {
    border-left: solid 40px transparent;
}